
        <html>
            <head>
                <link rel="stylesheet" href="hw6.css">
                
        <style>
        </style>
            </head>
            <body>
       <div class="mainblock">
                                        <div class="website block1 ">
                        <ul>
                          
                            <li><span class="descr ">
                                <a href=""><span class="qwe"> from</span><span class="qwer">€50</span><span class= qwert>View details</span><span class="qwerty">></span></a></span>
                                <img src="img/1.jpg"></li>

                            <li><span class="descr">
                                <a href=""><p ><span class="qwe"> from</span><span class="qwer">€50</span><span class= qwert>View details</span><span class="qwerty">></span></a></p></span>
                                <img src="img/2.jpg"></li>

                            <li><span class="descr">
                                <a href=""><p ><span class="qwe"> from</span><span class="qwer">€50</span><span class= qwert>View details</span><span class="qwerty">></span></a></p></span>
                                <img src="img/3.jpg"></li>

                            <li><span class="descr">
                                <a href=""><p ><span class="qwe"> from</span><span class="qwer">€50</span><span class= qwert>View details</span><span class="qwerty">></span></a></p></span>
                                <img src="img/4.jpg" ></li>

                            <li><span class="descr">
                                <a href=""><p ><span class="qwe"> from</span><span class="qwer">€50</span><span class= qwert>View details</span><span class="qwerty">></span></a></p></span>
                                <img src="img/5.jpg" ></li>
                                
                            <li><span class="descr">
                                <a href=""><p ><span class="qwe"> from</span><span class="qwer">€50</span><span class= qwert>View details</span><span class="qwerty">></span></a></p></span>
                                <img src="img/6.jpg"></li>
                        </ul>
        
                        </div>
                    
        
        
        <a class="block1">
                <a class="aaa a1 " href="">milan </a></span>
                    <a class="aab a1 " href=""> holidays</a></a>
                    <div class="aac "><img src="C:\Users\andri\Desktop\Projects\hwfolder\hw5\logo.jpg"></img></div>
        
        </a3>
                    
        
        
                         
                        <p class="aba   "> © 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        <p class="abc ">tours@milanoholidays.com</p>
        <p class="abd ">+39 338 709 0880</p>
        <p class="abe ">Shopping Tours</p>
        <p class="abf ">Sightseeing Tours</p>
        <p class="abg ">Food Tours</p>
        <p class="aca ">Bars & Nightlife</p>
        <p class="acb ">Art & Architecture</p>
        <p class="acc ">Walking Tours</p>
        
        
                </p>
            </div>
            </body>
        </html>


 